Bug 103767 - [NEW PORT] security/p5-Crypt-GCrypt: Perl interface to the GNU Cryptographic library
Summary: [NEW PORT] security/p5-Crypt-GCrypt: Perl interface to the GNU Cryptographic ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-28 17:50 UTC by kaoru
Modified: 2006-10-06 06:00 UTC (History)
0 users

See Also:


Attachments
p5-Crypt-GCrypt-1.15.shar (2.65 KB, text/plain)
2006-09-28 17:50 UTC, kaoru
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaoru 2006-09-28 17:50:17 UTC
Crypt::GCrypt provides an object interface to the C libgcrypt library.
It currently supports symmetric encryption/decryption, while asymmetric
cryptography is being worked on.

Generated with FreeBSD Port Tools 0.63
Comment 1 Cheng-Lung Sung freebsd_committer 2006-09-29 02:09:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-10-06 05:58:45 UTC
clsung      2006-10-06 04:58:39 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/p5-Crypt-GCrypt Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add p5-Crypt-GCrypt 1.15, perl interface to the GNU Cryptographic
  library.
  
  PR:             ports/103767
  Submitted by:   TAKAHASHI Kaoru <kaoru at kaisei.org>
  
  Revision  Changes    Path
  1.823     +1 -0      ports/security/Makefile
  1.1       +37 -0     ports/security/p5-Crypt-GCrypt/Makefile (new)
  1.1       +3 -0      ports/security/p5-Crypt-GCrypt/distinfo (new)
  1.1       +3 -0      ports/security/p5-Crypt-GCrypt/pkg-descr (new)
  1.1       +8 -0      ports/security/p5-Crypt-GCrypt/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2006-10-06 05:59:29 UTC
State Changed
From-To: open->closed

New port Added with fix in 4.x. Thank you.